h2{
	font-size: 22px;
}
select.basic {
    width: 1px;
    height: 1px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
}

.ui-datepicker {
    z-index: 10!important;
}

.intl-tel-input input {
    outline: 0;
}

#intl-phone-input {
    padding-left: 50px;
}


/*.adn-btn{border-right: 1px solid #626262;border-top: 1px solid #626262;border-bottom: 1px solid #626262;}*/

.country-list {
    z-index: 10!important;
}

.forgot {
    width: auto;
}

.remember {
    margin-top: 8px;
    margin-bottom: -14px;
    box-sizing: border-box;
    font-size: 14px;
}

.how-work p {
    width: 100%!important;
}

.checkbox.terms {
    width: 300px;
    font-size: 14px;
    text-align: left;
}

.top-nav>li>.dropdown-menu>li>a.active {
    text-decoration: none;
    color: #fff3df;
    background: #b66273;
}

.main-content.order-main form textarea.ke-edit-textarea {
    max-width: 100%;
    max-height: 100%;
    margin-top: 0;
    border: 0px;
    font-size: 14px;
}

.dropdown-menu > li > a:focus {
    background-color: transparent;
}

#waiting {
    display: none;
}

#waiting.waiting-circles {
    display: inline-block;
}

.waiting-circles {
    padding: 0;
    display: inline-block;
    position: absolute!important;
    width: 70px;
    height: 70px;
    z-index: 2;
    top: 50%;
    margin-top: -35px;
    left: 50%;
    margin-left: -35px;
}

.waiting-circles-element {
    margin: 0 2px 0 0;
    background-color: #e4e4e4;
    border: solid 1px #f4f4f4;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 4px;
}

.waiting-circles-play-0 {
    background-color: #2F2234;
}

.waiting-circles-play-1 {
    background-color: #B66273;
}

.waiting-circles-play-2 {
    background-color: #D87D73;
}

#shipping-form {
    min-height: 120px;
    position: relative;
}

.fadder {
    position: absolute!important;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: #fff;
    opacity: 0.7;
    display: none;
}

.a-transp {
    outline: 0;
}

.modal .a-transp {
    display: inline-block;
    margin: 9px;
    border: #2f2234 2px solid;
    background: #fff;
    color: #2f2234;
    font-size: 14px;
    width: 160px;
}

.modal .a-transp:hover {
    color: #fff;
    background: #2f2234;
}

.modal .error input {
    border-bottom: 1px solid #ff0000!important;
    color: #ff0000!important;
}

.modal .error label {
    color: #ff0000!important;
}

.invalid .successMessage,
.invalid .infoMessage {
    display: none;
}

.valid .errorMessage,
.valid .infoMessage {
    display: none;
}

.default .errorMessage,
.default .successMessage {
    display: none;
}

a.disabled {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    box-shadow: none;
    color: #333;
    background-color: #E6E6E6;
}

.order-complete {
    background-color: #f4f4f5;
    padding: 5px 20px;
    position: relative;
    width: 100px;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto 15px auto;
    color: #ffffff;
}

.order-complete.denied {
    background-color: #d85959;
}

.order-complete.accepted {
    background-color: #519d4f;
}

.file-accept {
    margin-top: 10px;
}


/*
.try-now .container .banner h1{
    font-size: 46px;
    font-weight: 700;
}

.try-now .container .banner {
    font-size: 46px;
    position: absolute;
    bottom: 130px;
    color: #fff;
    font-weight: 700;
    transition: opacity .8s ease-out, margin-left .8s ease-out;
}*/

.place-order .features {
    background: none;
}

.place-order .container .features ul {
    /*
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
*/
    margin-bottom: 70px;
    list-style-type: none;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    position: relative;
}

.place-order .features ul > li {
    padding: 0 110px;
    color: #fff;
    margin-bottom: 15px;
    position: relative;
}

.place-order .features ul > li a {
    color: #fff;
}

.place-order .features ul > li a:hover {
    text-decoration: underline;
}

.disabled .chat .no-msg {
    background-color: #f4f4f5;
    padding: 5px 20px;
    display: inline-block;
    position: absolute;
    border-radius: 100px;
    bottom: 130px;
    left: 240px;
    width: 176px;
	top: initial;
}
.main{
	background: #B66272;width: 100%;min-height:20px !important;padding-right: 5%;padding-left: 5%;padding: 15px;padding-bottom:1px;text-align: center;font-family:serif;font-size: 125%;
}
.main #now_order{
padding-top: 8px !important;padding-bottom: 8px !important;padding-right: 15px !important;padding-left: 15px !important;
	border-radius: 18px;background: #B3828E;text-decoration: none;color: black;padding: 5px;margin-left: 15px;margin-right: 15px;font-weight:bold;text-transform: uppercase;font-size: 90%;
}.main #now_order:hover{
	opacity: 0.7;
}
.adw{
	color: #FFFFFF;    font-size: 14px;
  text-align: center;line-height: 20px;
    font-weight: 100;
    font-family: Arial, Tahoma, Verdana, sans-serif;
}
.main2{
	background: #6D3D67;width: 100%;min-height: 180px !important;padding-right: 5%;padding-left: 5%;padding-top: 20px;padding-bottom: 20px;
}
.q,.w,.e,.r,.t,.y{

	float :left;
	width: 16.6666666667%;
}
@media(max-width: 900px){
	.q,.w,.e,.r,.t,.y{

	float :left;
 width:33.33333%;
}
.main2{min-height: 350px !important;}
}
@media(max-width: 600px){
	.q,.w,.e,.r,.t,.y{

	float :none;
 width:100%;
}
}
.admin-panel{
	z-index: 1000000000;
}
